@charset "UTF-8";
/* style.css */

#entrancebox {
  padding: 9rem 6.7rem 0;
}

#entrancebox .open {
  margin: 2rem 0;
}

#block2 {
	background: #f7ffe0 url(../images/block2_bg.png) no-repeat center top;
  background-size: 100% auto;
  position: relative;
  z-index: 1;
  padding-top: 2rem;
}

#closed {
  padding: 2rem 3rem 0;
}

#inquiry {
  position: relative;
  background: #f7ffe0;
  padding: 1rem 0 5.2rem;
  color: #006e6a;
}
#inquiry::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 375 / 20;
  background: url(../images/inquiry_bgmax-width:800px) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  bottom: 100%;
}

#inquiry p {
  font-size: 1.4rem;
  line-height: 1.71;
  margin: 1.5em 0;
}
#inquiry a {
  color: #006e6a;
  border-bottom: 0.2rem solid #006e6a;
}

